[Main]
xs=1024
ys=768

[Frame]
ysSpr=0
xsSpr=0
y=102
x=141
type=sprite
ignore=data/menu/statistics/window.jpg

[Yes]
ysSpr=0
xsSpr=0
y=484
x=317
type=iebutton
xs=169
ys=65
leftnormal=data/menu/main/button_left_n.tga
leftactive=data/menu/main/button_left_a.tga
leftpress=data/menu/main/button_left_p.tga
rightnormal=data/menu/main/button_right_n.tga
rightactive=data/menu/main/button_right_a.tga
rightpress=data/menu/main/button_right_p.tga
normal=data/menu/main/button_middle_n.tga
active=data/menu/main/button_middle_a.tga
press=data/menu/main/button_middle_p.tga
font=data/fonts/menufont.jpg
name=#DIALOG_YES
sndNormalActive=menu_toggle
sndActivePress=menu_click
stage=1

[No]
ysSpr=0
xsSpr=0
type=iebutton
y=484
x=555
type=iebutton
xs=169
ys=65
leftnormal=data/menu/main/button_left_n.tga
leftactive=data/menu/main/button_left_a.tga
leftpress=data/menu/main/button_left_p.tga
rightnormal=data/menu/main/button_right_n.tga
rightactive=data/menu/main/button_right_a.tga
rightpress=data/menu/main/button_right_p.tga
normal=data/menu/main/button_middle_n.tga
active=data/menu/main/button_middle_a.tga
press=data/menu/main/button_middle_p.tga
font=data/fonts/menufont.jpg
name=#DIALOG_NO
sndNormalActive=menu_toggle
sndActivePress=menu_click
stage=1

[Text]
ysSpr=0
xsSpr=0
y=-1
x=49
type=text
xs=367
ys=118
name=#REVIEW_TEXT
font=data/fonts/hint_font.tga
